{ VERIFICATION PROGRAM for CABLE problem for NEERC'2001 }
{ (C) Roman Elizarov }
{$APPTYPE CONSOLE}
program CABLE_CHECK;
uses
  sysutils, testlib in '..\testlib.pas';

var
  sans, souf: string;

begin
  try 
    sans := ans.readString;
    souf := ouf.readString;
    if not ouf.seekeof then
      Quit(_PE, 'Extra data in file');
    if souf <> sans then
      Quit(_WA, 'Wrong answer: ' + souf + ' <> ' + sans);
    Quit(_OK, 'Ok');
  except on e: Exception do 
    Quit(_FAIL, e.Message);
  end;
end.
